video {
	max-width:100%;
  max-height: 400px;
}

button {
	display: inline;
}

#predict {
	display: none;
}

#main {
	background-color:white;
	border-radius: 4px;
	border: 3px black solid;
	margin: auto;
	max-width: 500px;
	padding: 1em;
	text-align: center;
}

h5 {
	margin: 0;
}